package com.common.im.helper;

import com.daya.live_teaching.model.WhiteBoardAction;

import io.rong.imlib.model.Conversation;

/**
 * Author by pq, Date on 2022/7/13.
 */
public class ConversationHelper {
    public static final String TARGET_ID_KEY="targetId";
    public static final String CONVERSATION_TYPE_KEY="conversation";
    public static Conversation.ConversationType getConversationType(int value) {
        Conversation.ConversationType[] values = Conversation.ConversationType.values();
        for (int i = 0; i < values.length; i++) {
            if (values[i].getValue() == value) {
                return values[i];
            }
        }
        return Conversation.ConversationType.PRIVATE;
    }
}
